Bug 1124354 - Prestarted field is always disabled on New Pool General TAB
Summary: Prestarted field is always disabled on New Pool General TAB
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.6.0
Assignee: bugs@ovirt.org
QA Contact: Pavel Stehlik
URL:
Whiteboard: virt
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 10:04 UTC by Eli Mesika
Modified: 2016-02-10 19:47 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-02 11:03:16 UTC
oVirt Team: Virt


Attachments (Terms of Use)
Prestarted field is always disabled on New Pool General TAB (36.46 KB, image/png)
2014-07-29 10:04 UTC, Eli Mesika
no flags Details

Description Eli Mesika 2014-07-29 10:04:29 UTC
Created attachment 922096 [details]
Prestarted field is always disabled on New Pool General TAB

Description of problem:
Prestarted field is always disabled on New Pool General TAB

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Create a pool
2.
3.

Actual results:
Prestarted field is always disabled

Expected results:
Either if this field can not be set in new pool remove it from the dialog or if it can be set (which is more logical to me) enable to set its value 

Additional info:
Screenshot

Comment 1 Einav Cohen 2014-09-11 16:59:12 UTC
AFAIR, this field is disabled in the "New Pool" dialog by design (this field is enabled only in the "Edit Pool" dialog); in order to avoid confusion, it might be better to hide it in the "New Pool" dialog. up to 'virt'.

Comment 2 Michal Skrivanek 2015-06-02 11:03:16 UTC
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.


Note You need to log in before you can comment on or make changes to this bug.